REVOKE ALL ON ALL TABLES IN SCHEMA dimensions FROM GROUP all_schema_read;
REVOKE ALL ON ALL TABLES IN SCHEMA facts FROM GROUP all_schema_read;
REVOKE ALL ON ALL TABLES IN SCHEMA Information_schema FROM GROUP all_schema_read;
REVOKE ALL ON ALL TABLES IN SCHEMA public FROM GROUP all_schema_read;
REVOKE ALL ON ALL TABLES IN SCHEMA staging FROM GROUP all_schema_read;
REVOKE ALL ON ALL TABLES IN SCHEMA analytics FROM GROUP all_schema_read;
REVOKE ALL ON ALL TABLES IN SCHEMA notebooks FROM GROUP all_schema_read;
REVOKE ALL ON SCHEMA dimensions FROM GROUP notebook_schema_write;
REVOKE ALL ON SCHEMA facts FROM GROUP notebook_schema_write;
REVOKE ALL ON SCHEMA Information_schema FROM GROUP notebook_schema_write;
REVOKE ALL ON SCHEMA public FROM GROUP notebook_schema_write;
REVOKE ALL ON SCHEMA staging FROM GROUP notebook_schema_write;
REVOKE ALL ON SCHEMA analytics FROM GROUP notebook_schema_write;
REVOKE ALL ON SCHEMA notebooks FROM GROUP notebook_schema_write;
DROP GROUP all_schema_read;
DROP GROUP notebook_schema_write;